html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

/* navbar hide on scroll down */
.nav-up {
    top: -80px;
}
.navbar{
   transition: top 0.4s ease-in-out;
}
.sidebar,
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
}
.sidebar {
  left: -100%;
  max-width: 300px;
  transition: all ease 0.25s;
  overflow-y: auto;
  z-index: 1032;
}
.overlay {
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.50);
  visibility: hidden;
  z-index: 1031;
}
.main-navigation.active .sidebar {
  left: 0;
}
.main-navigation.active .overlay {
  visibility: visible;
}
@media (min-width: 992px) {
  .sidebar {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    flex-direction: row;
    max-width: 100%;
    transform: none;
    transition: none;
    overflow-y: visible;
    z-index: auto;
  }
  
}
.main-heading {
  position: relative;
  z-index: 100;
}
@media (max-width: 991.98px) {
	  .navbar-nav {
	  padding-top: 5rem;
	  padding-left: 1.5rem;
  }
}
@media (min-width: 1084px) {
  .order-lg-2 svg {
    display: none;
  }
}
